<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<registration_data version="1.0">
   <environment>
      <hostname>Win03T0</hostname>
      <hostId/>
      <osName>Windows 2003</osName>
      <osVersion>5.2</osVersion>
      <osArchitecture>x86</osArchitecture>
      <systemModel>VMware Virtual Platform</systemModel>
      <systemManufacturer>VMware, Inc.</systemManufacturer>
      <cpuManufacturer>GenuineIntel</cpuManufacturer>
      <serialNumber>VMware-56 4d 76 76 6e 29 ee 08-39 12 cf 67 e9 5d 18 2d</serialNumber>
   </environment>
   <registry urn="urn:st:a656f8e9-9b25-40ca-9883-9d7a35e38200" version="1.0">
      <service_tag>
         <instance_urn>urn:st:e7828e26-02a7-4e1f-a6d5-c30c714d54e2</instance_urn>
         <product_name>Java SE 7 Runtime Environment</product_name>
         <product_version>1.7.0_09</product_version>
         <product_urn>JSERE-007-ZZZZ</product_urn>
         <product_parent_urn>urn:uuid:dc1704fe-264f-11dc-9482-080020a9ed93</product_parent_urn>
         <product_parent>Java Platform Standard Edition 7 (Java SE 7)</product_parent>
         <product_defined_inst_id>id=1.7.0_09-b05 x86,dir=C:\Program Files\Java\jre7</product_defined_inst_id>
         <product_vendor>Oracle Corporation</product_vendor>
         <platform_arch>x86</platform_arch>
         <timestamp>2012-11-20 01:27:33 GMT</timestamp>
         <container>global</container>
         <source>Windows JRE installer</source>
         <installer_uid>-1</installer_uid>
      </service_tag>
   </registry>
</registration_data>
